fieldset#cruise_area div.fromtodate i.colicon, div.fromtodate i.colicon {font-size: 16px; left: -30px; position: relative; top: -4px;}


div.pagination{padding:3px;margin-top:90px;clear:left;float:left}
div.pagination a{padding:2px 5px;margin:2px;border:1px solid #AAD;text-decoration:none;color:#006dcc}
div.pagination a:active,div.pagination a:hover{border:1px solid #006dcc;color:#000}
div.pagination span.current{padding:2px 5px;margin:2px;border:1px solid #006dcc;font-weight:700;background-color:#006dcc;color:#FFF}
div.pagination span.disabled{padding:2px 5px;margin:2px;border:1px solid #EEE;color:#DDD}



	/* FROM VIEWS > CRUISES */

.chzn-container-multi .chzn-choicec {
  background-color: #fff;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.85, white), color-stop(0.99, #eeeeee));
  background-image: -webkit-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  background-image: -moz-linear-gradient(center bottom, white 85%, #eeeeee 99%);
  background-image: -o-linear-gradient(bottom, white 85%, #eeeeee 99%);
  background-image: -ms-linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
  background-image: linear-gradient(top, #ffffff 85%,#eeeeee 99%);
  border: 1px solid #aaa;
  margin: 0;
  padding: 0;
  cursor: text;
  overflow: hidden;
  height: auto !important;
  height: 1%;
  position: relative;
}
.chzn-container-multi .chzn-choicec li {
  float: left;
  list-style: none;
}
.chzn-container-multi .chzn-choicec .search-field {
  white-space: nowrap;
  margin: 0;
  padding: 0;
}
.chzn-container-multi .chzn-choicec .search-field input {
  color: #666;
  background: transparent !important;
  border: 0 !important;
  padding: 5px;
  margin: 1px 0;
  outline: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow   : none;
  -o-box-shadow     : none;
  box-shadow        : none;
}
.chzn-container-multi .chzn-choicec .search-field .default {
  color: #999;
}
.chzn-container-multi .chzn-choicec .search-choice {
  -webkit-border-radius: 3px;
  -moz-border-radius   : 3px;
  border-radius        : 3px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  background-color: #e4e4e4;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e4e4e4), color-stop(0.7, #eeeeee));
  background-image: -webkit-linear-gradient(center bottom, #e4e4e4 0%, #eeeeee 70%);
  background-image: -moz-linear-gradient(center bottom, #e4e4e4 0%, #eeeeee 70%);
  background-image: -o-linear-gradient(bottom, #e4e4e4 0%, #eeeeee 70%);
  background-image: -ms-linear-gradient(top, #e4e4e4 0%,#eeeeee 70%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#eeeeee',GradientType=0 );
  background-image: linear-gradient(top, #e4e4e4 0%,#eeeeee 70%);
  color: #333;
  border: 1px solid #b4b4b4;
  line-height: 13px;
  padding: 3px 19px 3px 6px;
  margin: 3px 0 3px 5px;
  position: relative;
}
.chzn-container-multi .chzn-choicec .search-choice span {
  cursor: default;
}
.chzn-container-multi .chzn-choicec .search-choice-focus {
  background: #d4d4d4;
}
.chzn-container-multi .chzn-choicec .search-choice .search-choice-close {
  display: block;
  position: absolute;
  right: 5px;
  top: 6px;
  width: 8px;
  height: 9px;
  font-size: 1px;
  background: url(https://davidwalsh.name/demo/harvesthq-chosen-12a7a11/chosen/chosen-sprite.png) right top no-repeat;
}
.chzn-container-multi .chzn-choicec .search-choice .search-choice-close:hover {
  background-position: right -9px;
}
.chzn-container-multi .chzn-choicec .search-choice-focus .search-choice-close {
  background-position: right -9px;
}

.chzn-container-multi
{
	width: 90% !important;
	margin-bottom: 6px;
}

/*------------------tab_start---------------------*/

.tabs input[type=radio] {  display:none;} 

.tabs {width: 100%;float: left;list-style: none;padding: 0;margin: 15px 0;}

.tabs li {display: block;} 

.labels:after {content: '';display: table;clear: both;} 

.tabs label {display: inline-block;float: left;padding: 7px 10px;margin-bottom: 0;font-size: 13px;font-weight: normal;cursor: pointer;border-top-left-radius: 5px;border-top-right-radius: 5px; margin-right: 2px;color: #FFFFFF;background: $accent-color-1;}

.tabs label:hover {background:$accent-color-3;}
  
#tab-content1.tab-content {display: none;width: 92%;padding: 15px;border:1px solid #ccc;background-color:#ffffff;border-top: 3px solid $accent-color-1;}

[id^=tab]:checked ~ div[id^=tab-content] {display: block; float: left;}

/*------------------tab_end---------------------*/

.prc_detail{
  padding: 0 20px;
}
.prc_detail h5{
  margin-bottom: 10px;
}
.prc_detail h5 + h5{
  margin-bottom: 30px;
}
.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}
.table-responsive .table {
    background-color: transparent;
    border: 1px solid #ccc !important;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.table.table-striped thead{
    border-bottom: 1px solid #ccc !important;
}
.table.table-striped thead tr th{
    background-color: #dbdbdb;
    border: 0 none!important;
    text-transform: uppercase;
}
.table.table-striped tbody tr td{
    background-color: #ffffff;
    padding: 8px!important;
}
.table.table-striped tbody tr:nth-child(2n + 1) td{
    background-color: #f9f9f9 !important;
}
.table.table-striped tbody td p{
    margin: 10px 0;
}

.cruise_price{
    color: #01a3d1;
}
.prc_det{
  width:70%; float: left;
}
.prc_det > h3{
  margin-bottom: 5px;
}
.prc_img{
  width:20%;float:left;
}
.divider{
  background-color: #01a3d1;
  height: 1px;
  float: none;
  margin: 25px auto;
  max-width: 100%;
  width: 620px;
}
.compare {
  cursor: pointer;
}
.prc_img img {
  margin: 0 auto;
  padding: 8px;
  border: 1px solid #eaeaea;
}
.compare:hover {color:#000;}
.terms{
  cursor: help;
}

/*reviews*/
.checked {
    color: orange;
}
.review_div {
    background: #efefef;
    padding: 2px 20px;
    margin: 8px;
    box-shadow: 2;
}
.review_date {
  font-size: 13px;
}
.error{color: red;
    font-size: 12px;
    margin-bottom: 10px;

}